[Unit]
Description=SoapyRemote server
After=network.target

[Service]
ExecStart=/usr/bin/SoapySDRServer --bind
KillMode=process
Restart=on-abnormal

[Install]
WantedBy=multi-user.target
Alias=SoapySDRServer.service
